CubeCart Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 12658
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2005 12:00AM
Updated: Feb 25 2005 12:00AM
Credit: Discovery of this vulnerability is credited to Lostmon <lostmon@gmail.com>.
Vulnerable: CubeCart CubeCart 2.0.5
CubeCart CubeCart 2.0.3
CubeCart CubeCart 2.0.2
CubeCart CubeCart 2.0.1
CubeCart CubeCart 2.0 .0
Not Vulnerable: CubeCart CubeCart 2.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus